<noscript>
    <iframe src="//www.googletagmanager.com/ns.html?id=GTM-WLW23F"
            height="0" width="0"
            style="display:none;visibility:hidden"></iframe>
</noscript>
<div id="fb-root"></div>

<!--
    Start of DoubleClick Floodlight Tag: Please do not remove
    Activity name of this tag: Milo - Homepage
    URL of the webpage where the tag is expected to be placed: https://www.milo.co.id
    This tag must be placed between the <body> and </body> tags, as close as possible to the opening tag.
    Creation Date: 05/08/2017
    -->
    <script type="text/javascript">
    var axel = Math.random() + "";
    var a = axel * 10000000000000;
    document.write('<iframe src="https://6871518.fls.doubleclick.net/activityi;src=6871518;type=homep0;cat=milo-0;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=;ord={{ date().timestamp }}?" width="1" height="1" frameborder="0" style="display:none"></iframe>');
    </script>
    <noscript>
    <iframe src="https://6871518.fls.doubleclick.net/activityi;src=6871518;type=homep0;cat=milo-0;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=;ord=1?" width="1" height="1" frameborder="0" style="display:none"></iframe>
    </noscript>
    <!-- End of DoubleClick Floodlight Tag: Please do not remove -->